.content-section .content-inner {
    width: 1000px;
    display: flex;
    align-items: center;
    flex-direction: column;
    gap: 60px 0;
}

.use-box {
    width: 100%;
}

.use-box ul {
    width: 100%;
    display: grid;
    grid-template-columns: 1fr;
    gap: 40px 0;
}

.use-box ul li {
    width: auto;
    display: grid;
    grid-template-columns: 1fr;
    gap: 10px 0;
}

.step-text {
    width: 100%;
    padding: 24px 30px;
    box-sizing: border-box;
    border-radius: var(--borderRadiusSm);
    background-color: var(--colorPrimary100);
    font-size: var(--fontSizeMd);
    font-weight: var(--fontWeightBold);
    line-height: var(--lineHeightMd);
}

.step-img {
    width: 100%;
    background-color: var(--colorGray100);
    border-radius: var(--borderRadiusSm);
    display: flex;
    align-items: center;
    flex-direction: column;
    gap: 10px 0;
    padding: 50px 20px 20px;
    box-sizing: border-box;
}

.step-img img{
    width: 800px;
}

.step-img>p {
    font-size: var(--fontSizeBase);
    line-height: var(--lineHeightBase);
    color: var(--colorBlack);
    display: flex;
    align-items: center;
    flex-direction: column;
    gap: 16px 0;
    text-align: center;
}

.step{
    width: 28px;
    height: 28px;
    background-color: var(--colorPrimary);
    border-radius: var(--borderRadiusLg);
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: var(--fontSizeBase);
    line-height: var(--lineHeightBase);
    font-weight: var(--fontWeightExtrabold);
    color: var(--colorWhite);
}

.step-content{
    width: 100%;
    padding: 34px 40px;
    box-sizing: border-box;
    border: 1px solid var(--colorGray200);
    border-radius: var(--borderRadiusSm);
    background-color: var(--colorWhite);
    display: grid;
    grid-template-columns: 1fr;
    gap: 24px 0;
}

.step-content ul{
    width: auto;
    display: flex;
    align-items: flex-start;
    flex-wrap: wrap;
    gap: 24px 10px;
}

.step-content ul li{
    width: 230px;
    display: grid;
    align-items: flex-start;
    grid-template-columns: 1fr;
    gap: 2px 0;
}

.step-content ul li p{
    font-size: var(--fontSizeSm);
    font-weight: var(--fontWeightExtrabold);
    line-height: var(--lineHeightSm);
    color: var(--colorPrimary);
}

.step-content ul li span{
    font-size: var(--fontSizeSm);
    line-height: var(--lineHeightSm);
    color: var(--colorGray500);
}

.step-content>p{
    width: auto;
    padding: 14px 18px;
    box-sizing: border-box;
    background-color: var(--colorGray100);
    border-radius: var(--borderRadiusXs);
    font-size: var(--fontSizeSm);
    line-height: var(--lineHeightSm);
    color: var(--colorGray400);
}

ul.grid{
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(0, 1fr));
}





/* responsive css */
@media screen and (min-width: 768px) and (max-width: 1279px) {
    .content-section .content-inner {
        width: calc(100% - 80px);
        gap: 40px 0;
    }

    .page-tab-box ul {
        grid-template-columns: 1fr 1fr 1fr 1fr;
    }

    .step-text {
        padding: 20px;
        font-size: var(--fontSizeBase);
        line-height: var(--lineHeightBase);
    }

    .step-img {
        padding: 40px 20px 20px;
    }

    .step-img>p {
        font-size: var(--fontSizeSm);
        line-height: var(--lineHeightSm);
    }

    .step-content ul{
        display: grid;
        grid-template-columns: 1fr 1fr;
    }

    ul.grid{
        grid-template-columns: repeat(auto-fit, minmax(0, 1fr));
    }

    .step-content ul li{
        width: auto;
    }
}

@media screen and (max-width: 767px) {
    .content-section .content-inner {
        width: calc(100% - 30px);
        gap: 30px 0;
    }

    .group-title {
        font-size: var(--fontSizeXl);
        line-height: var(--lineHeightXl);
    }

    .use-box ul {
        gap: 30px 0;
    }

    .step-text {
        padding: 20px;
        font-size: var(--fontSizeSm);
        line-height: var(--lineHeightSm);
    }

    .step-img {
        padding: 40px 20px 20px;
    }

    .step-img>p {
        font-size: var(--fontSizeXs);
        line-height: var(--lineHeightXs);
        gap: 10px 0;
    }

    .step{
        width: 20px;
        height: 20px;
        font-size: 12px;
        line-height: 18px;
    }

    .step-content{
        padding: 24px 20px;
        gap: 20px 0;
    }

    .step-content ul{
        display: grid;
        grid-template-columns: 1fr;
        gap: 22px;
    }

    .step-content ul li{
        width: auto;
    }

    .step-content ul li p{
        font-size: 12px;
        line-height: 18px;
    }

    .step-content ul li span{
        font-size: 12px;
        line-height: 16px;
    }

    .step-content>p{
        font-size: 12px;
        line-height: 16px;
    }
}